<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="../main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="../index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="../meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="../meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="row">
      <section class="col-md-3">
           <nav id="leftnav">
            <a href="../fabacademy/pppm.html">Principles, Practices and Project Management</a><br>
            <a href="../fabacademy/cad.html">Computer-aided Design</a><br>
            <a href="../fabacademy/ccc.html">Computer-controlled Cutting</a><br>
            <a href="../fabacademy/ep.html">Electronics Production</a><br>
            <a href="../fabacademy/3dps.html">3D printing and scanning</a><br>
            <a href="../fabacademy/ed.html">Electronics Design</a><br>
            <a href="../fabacademy/ccm.html">Computer-controlled Machining</a><br>
            <a href="../fabacademy/mc.html">Molding and Casting</a><br>
            <a href="../fabacademy/wc.html">Wild Card Week</a><br>
            <a href="../fabacademy/iipi.html">Invention, Intellectual Property and Income</a><br>
            <a href="../fabacademy/input.html">Inputs</a><br>
            <a href="../fabacademy/output.html">Outputs</a><br>
            <a href="../fabacademy/mdef.fp.html">MDEF Final Project</a><br>
          </nav>
      </section>

      <section class="col-md-6">

        <h1>Invention, Intellectual Property and Income</h1>

        <h2>Invention</h2>
        Patent eligible inventions and standards of patents across all countries and jurisdictions vary, therefore, a lot of inventions eligible the US, might not be eligible in India.

        <a href="https://www.mondaq.com/india/patent/403564/patent-law-in-india--everything-you-must-know">Indian Patent application is a time consuming process.</a> It generally takes 2-5 years to be granted after solving all objections and examinations.
        The process is generally - that after applying, the applicant requests an examination after which he gets 12 months to comply with all required data. And on completion, they examine it again before granting the patent.
        The Office of the Controller General of Patents, Designs and Trade Marks (CGPDTM) generally known as the Indian Patent Office, is an agency which administers the Indian law of Patents, Designs and Trade Marks.
        The Patents granted are for 20 years from the time of filing application, irrespective of whether it is provisional or complete.</p>

        <p>Here is a diagram that shows the process:</p>

        <img class="img-fit" src="../fabacademy/images/IIPI/india-patent.jpg">

        <h1>Intellectual Property</h1>
          <p>There are many minds of <a=href"https://opensource.org/licenses">open-source licenses</a></p>

            <h3>Creative Commons</h3>
              <p><a href="https://creativecommons.org/licenses/">Creative Commons</a> offers multiple different licenses depending on the kind of rights offered:
                <h4>CC BY</h4>
                <p>This license lets others distribute, remix, adapt, and build upon your work, even commercially, as long as they credit you for the original creation. This is the most accommodating of licenses offered. Recommended for maximum dissemination and use of licensed materials.</p>

                <h4>CC BY-SA</h4>
                <p>This license lets others remix, adapt, and build upon your work even for commercial purposes, as long as they credit you and license their new creations under the identical terms. This license is often compared to “copyleft” free and open source software licenses. All new works based on yours will carry the same license, so any derivatives will also allow commercial use. This is the license used by Wikipedia, and is recommended for materials that would benefit from incorporating content from Wikipedia and similarly licensed projects.</p>

                <h4>CC BY-ND</h4>
                <p>This license lets others reuse the work for any purpose, including commercially; however, it cannot be shared with others in adapted form, and credit must be provided to you.</p>

                <h4>CC BY-NC</h4>
                <p>This license lets others remix, adapt, and build upon your work non-commercially, and although their new works must also acknowledge you and be non-commercial, they don’t have to license their derivative works on the same terms.</p>

                <h4>CC BY-NC-SA</h4>
                <p>This license lets others remix, adapt, and build upon your work non-commercially, as long as they credit you and license their new creations under the identical terms.</p>

                <h4>CC BY-NC-ND</h4>
                <p>This license is the most restrictive of the six main licenses, only allowing others to download your works and share them with others as long as they credit you, but they can’t change them in any way or use them commercially.</p>

                <p>Here is a chart with their visual representations:</p>
                <img class="img-fit" src="../fabacademy/images/IIPI/cc.png">

            <h3>GPL General Public License</h3>
              The GPL offers many freedoms to the users:<br>
              the freedom to use the software for any purpose,<br>
              the freedom to change the software to suit your needs,<br>
              the freedom to share the software with your friends and neighbors,<br>
              the freedom to share the changes you make.<br>

            <h3>Simplified BSD license</h3>
            <p>This license allows redistribution and use in source or binary form, with or without modification, if:<br>
              1. Redistributions of source code are retained in the copyright notice, list of conditions and the specified disclaimer.<br>
              2. Redistributions in binary form must reproduce the copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.</p>

              <h3>The MIT license</h3>
              <p><a href="https://choosealicense.com/licenses/mit/">The MIT License</a> is a permissive free software license and it puts only very limited restriction on reuse and has, therefore, high license compatibility.
                It is very popular because it can be re-licensed under other licenses like the GPL.
                <img class="img-fit" src="../fabacademy/images/IIPI/mit.jpg">

                <p><a href="https://choosealicense.com/licenses/">To chose a license</a> I tried to think of my final intervention of MDEF, the <a href="https://amdshield.org/#">AMD shield</a> project.
                  The design files are all hosted on a GIT repo and open for sharing, modifying and using. But as it has been developed using a lot of different open-source designs I do not want to make the user commercialise it.
                  I also want other developers to share it therefore I choose the most lenient but commercially restrive , and sharable license - the CC BY-NC-SA</p>

                  <img class="img-fit" src="../fabacademy/images/IIPI/ccbyncsa.png"><br><br>

                  <p>This basically means that:<br>
                    Attribution - One must give appropriate credit, provide a link to the license, and indicate if changes were made.<br>
                    Non-commercial - One may not use the material for commercial purposes.<br>
                    And ShareAlike - If they remix, transform, or build upon the material, they must distribute my contributions under the same license as the original.<br>
      </section>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="../meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="../meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="../meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

</html>
